@charset "UTF-8";
#topics_body h2 {
    margin-bottom: 1em;
    font-size: 1.5em;
    border-left: 3px solid #ccc !important;
    padding-left: 10px;
    font-weight: bold;
}
#topics_body h3 {
    margin-bottom: 1em;
    font-size: 1.3em;
    font-weight: bold;
}
#topics_body h4 {
    margin-bottom: 1em;
    font-size: 1.1em;
}
#topics_body p {
    margin-bottom: 1em;
}
#topics_body p:last-child {
    margin-bottom: 0;
}
